GNU bug report logs - #9551
24.0.50; bold font overlapped on windows platform.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Kevin Yu <yujie052@HIDDEN>; merged with #9826; dated Mon, 19 Sep 2011 12:51:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 9551 9826. Request was from Chong Yidong <cyd@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 19 Sep 2011 12:50:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 19 08:50:41 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1R5dJ2-0005gq-Vd
	for submit <at> debbugs.gnu.org; Mon, 19 Sep 2011 08:50:41 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <yujie052@HIDDEN>) id 1R5YdB-0004NV-N7
	for submit <at> debbugs.gnu.org; Mon, 19 Sep 2011 03:51:10 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1R5YYG-0007eY-Gs
	for submit <at> debbugs.gnu.org; Mon, 19 Sep 2011 03:46:09 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.5 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, RCVD_IN_DNSWL_LOW,
	T_DKIM_INVALID, 
	T_TO_NO_BRKTS_FREEMAIL autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([140.186.70.17]:42539)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1R5YYG-0007eU-FQ
	for submit <at> debbugs.gnu.org; Mon, 19 Sep 2011 03:46:04 -0400
Received: from eggs.gnu.org ([140.186.70.92]:37267)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1R5YYF-0007WL-KU
	for bug-gnu-emacs@HIDDEN; Mon, 19 Sep 2011 03:46:04 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1R5YYE-0007e0-NB
	for bug-gnu-emacs@HIDDEN; Mon, 19 Sep 2011 03:46:03 -0400
Received: from mail-fx0-f41.google.com ([209.85.161.41]:39078)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <yujie052@HIDDEN>) id 1R5YYE-0007dl-Fg
	for bug-gnu-emacs@HIDDEN; Mon, 19 Sep 2011 03:46:02 -0400
Received: by fxh17 with SMTP id 17so4072264fxh.0
	for <bug-gnu-emacs@HIDDEN>; Mon, 19 Sep 2011 00:46:00 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	bh=Dg6Pu4erWfbCkJ4RTU+acWiHMXyLmRG4f+gYMjAoJoQ=;
	b=DjJ/0UqJDFJBeL0LpUjTs/PUwzneC/CFwXDpDylW6wGfYoWKz1fzZq0yMTG2d8bjhl
	XReg3RBW17CxEv09I4bJun/QDhKHCz7Eu9oIMI5tnutwZwA/bkOh1LqpUbT7jZdwZved
	sOCC0n55P3GenpoSc/H7DNqgxTXGeXBKURb6Q=
MIME-Version: 1.0
Received: by 10.223.97.220 with SMTP id m28mr4752789fan.20.1316418360217; Mon,
	19 Sep 2011 00:46:00 -0700 (PDT)
Received: by 10.223.96.8 with HTTP; Mon, 19 Sep 2011 00:46:00 -0700 (PDT)
Date: Mon, 19 Sep 2011 15:46:00 +0800
Message-ID: <CALK2n0CEdPJuwiAA97vc2we-0je8qZc=Jd9Nv6J63=iuuPvc3A@HIDDEN>
Subject: 24.0.50; bold font overlapped on windows platform.
From: Kevin Yu <yujie052@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset=ISO-8859-1
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 19 Sep 2011 08:50:38 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

Some fonts have different font width between normal and bold face.
It seems like emacs assumes that they do have the same width on
windows platform. Is it a bug? or feature?




Acknowledgement sent to Kevin Yu <yujie052@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#9551; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.